<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clase CSS</title>
    <!-- Aplicar estilo CSS: OPCION 1 -->
    <link rel="stylesheet" href="./style.css">
    <!-- Aplicar estilo CSS: OPCION 2 -->
    <!-- <style>
        p {
            color: darkmagenta;
            font-size: 30px;
        }
    </style> -->
</head>
<body>
    <main>
        <!-- Aplicar estilo CSS: OPCION 3: Estilo embebido -->
        <!-- <p style="color: crimson; font-size: 30px;">Soy una oracion con estilo embebido</p> -->
        <p class="parrafo">Soy una oracion con archivo CSS</p>
        <p id="texto">Soy otra oracion con archivo CSS</p>
    </main>
</body>
</html>